Subject: RE: Reduced polygon count ?
From: Brian Dady <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 11 Apr 1996 06:46:08 -0700

On Thu, 11 Apr 1996, Stephen Benson wrote:

> [email-masked] ("Glyn Williams") commented:
> 
> >Lightwave also features layers which allow a low-polygon model to be
> >built in the same space as a high-detail counterpart (with the other
> >model in a background layer it is protected from any editing operations)
> 
> OK, I can see how this could work as a way of working, but I still
> really feel I'm missing a trick here: 
> 
> >From the LIGHTWAVE 3D LAYERED OBJECT FILE FORMAT doc: 
> 
> >  The "Layered Object" LWLO file format is used by Modeler to save an
> >  editing session which includes multiple layers of data, some active
> >  and some in the background.  This IFF format file is nearly
> >  identical to the normal LWOB format object file, so this document
> >  assumes that the reader is familiar with the LWOB format.
> 
> I assume this means I can save a modeller file with several layers
> (not just the current active foreground) -- say more
> complex/detailed versions of the same object developed in parallel,
> but how -- where's the command to do this? (Manual pagerefs and
> intimations of blind stupidity accepted BTW). Or is it a task for
> plugin/BML script (I'm on NT), which doesn't seem to know the LWLO
> format (as far as I can tell from a quick search of the docs)? 
> 

Yup, there it is, pencilled in on page 16 of the Objects Menu section of 
modeler (3.0/3.1).  I may have copied this from my 3.5 addendum or I got 
the info off the list, but I have no idea if this made it into the 4.0 
manual (still waiting for VT4.0).  ;

<ALT> Save and <ALT> Save As  will save layers seperately, once you've 
selected all the desired layers in the foreground (via <SHIFT> clicking).

=====================================================///=======================
 Brian Dady --* Video Magic / modeller, animator    /// info is not knowledge
 Santa Clara, California   / S/W developer      \\\/// knowledge is not wisdom
=================================================\XX/==========================